--[[ $Id: locals.lua 32261 2007-04-10 18:52:06Z damjau $ ]]--

MOBHEALTH_UnitCreatureType_Demon="Demon"
MOBHEALTH_UnitCreatureType_Beast="Beast"

if GetLocale() == "koKR" then
	MOBHEALTH_UnitCreatureType_Demon="악마"
	MOBHEALTH_UnitCreatureType_Beast="야수"
end

if GetLocale() == "zhCN" then
	MOBHEALTH_UnitCreatureType_Demon="恶魔"
	MOBHEALTH_UnitCreatureType_Beast="野兽"
end
if GetLocale() == "zhTW" then
	MOBHEALTH_UnitCreatureType_Demon="惡魔"
	MOBHEALTH_UnitCreatureType_Beast="野獸"
end